{
    "mineeemotes.emote.description.miem69bikiniabove": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miem69bikinibottom": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miematfinnatack": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematfinnbackpackishet": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematfinnbackrbiskal": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematfinnbro!": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematfinnheropose": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematjackatack": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematjackbro!": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematjacklay": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematjackoriginal": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematjackplastick1": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematjackplastick2": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematjackplastick3": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematjackplastick4": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miematjackplastick5": "เวลาการผจญภัย",
    "mineeemotes.emote.description.miembaki1ruka": "อันที่เขายังยืนอยู่บนแขนข้างหนึ่ง",
    "mineeemotes.emote.description.miembalanceinboat": "การบรรจุ",
    "mineeemotes.emote.description.miembarrelstuck1": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miembarrelstuck2": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miembetasprint": "ที่วิ่งเบต็อกบ้า",
    "mineeemotes.emote.description.MIEMblingbangbangborn": "มายากลและกล้ามเนื้อ",
    "mineeemotes.emote.description.miemblowjob": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemblowjobfaster": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemblowjobhugging": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemblowjobonknees": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemblowjobslower": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemboatengine": "การบรรจุ",
    "mineeemotes.emote.description.miembog": "วิ่ง",
    "mineeemotes.emote.description.miemboobssword": "พ.ค.",
    "mineeemotes.emote.description.miembrawlultbull": "ดันกระทิง!",
    "mineeemotes.emote.description.miembrawlultcolette": "ฉันแค่ต้องการลายเซ็นของคุณ!..",
    "mineeemotes.emote.description.miembrawlultelprimo": "พรีมู",
    "mineeemotes.emote.description.miemcauldronstuck": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemchainsawmandance": "การเต้นรำของคนคลั่ง",
    "mineeemotes.emote.description.miemciemeat": "เพียงไม่กลืน",
    "mineeemotes.emote.description.miemciemshiver": "-คุณกลัวการ์ตูน? \"ไม่มันแค่เย็นในนี้",
    "mineeemotes.emote.description.miemciemshiversit": "-คุณกลัวการ์ตูน? \"ไม่มันแค่เย็นในนี้",
    "mineeemotes.emote.description.miemciemsleep": "มันดีที่จะไม่กรน",
    "mineeemotes.emote.description.miemciemsleepsit": "มันดีที่จะไม่กรน",
    "mineeemotes.emote.description.miemciemwatching": "สิ่งที่หนังที่น่าสนใจ!",
    "mineeemotes.emote.description.miemciemwatchingsit": "สิ่งที่หนังที่น่าสนใจ!",
    "mineeemotes.emote.description.miemclone": "แบ่งตัวเองเป็น 2",
    "mineeemotes.emote.description.miemcoverfromsun": "ดวงอาทิตย์สว่างผิดปกติในวันนี้",
    "mineeemotes.emote.description.miemcowgilscratchingturnips": "เอนะ",
    "mineeemotes.emote.description.miemcowgirlatack": "เอนะ",
    "mineeemotes.emote.description.miemcowgirlgivedblock": "เอนะ",
    "mineeemotes.emote.description.miemcowgirllay": "เอนะ",
    "mineeemotes.emote.description.miemcowgirlsleep": "เอนะ",
    "mineeemotes.emote.description.miemcreateaportal": "ฉันคือดร.สเตรนจ์!",
    "mineeemotes.emote.description.miemddown": "ลง",
    "mineeemotes.emote.description.miemdeankha": "ที่เต็มรูปแบบหรือไม่",
    "mineeemotes.emote.description.miemdeathheadaway": "เอาหัวออกจากไหล่!",
    "mineeemotes.emote.description.miemdebhangraboogie": "ฉลองด้วยกัน",
    "mineeemotes.emote.description.miemdeboogiedown": "เขาเจ๋งมาก",
    "mineeemotes.emote.description.miemdebreakdance": "เบรคแดนซ์เป็นเรื่องเกี่ยวกับเสรีภาพในการแสดงออก",
    "mineeemotes.emote.description.miemdecaliforniagurls": "ปี 2010..",
    "mineeemotes.emote.description.miemdechainsawman": "เลื่อยคลั่งก็เหมือนกับ",
    "mineeemotes.emote.description.miemdecrossingarms": "เว็บแคม,ถ้ำมอง,สมัครเล่น,ซ่อน,",
    "mineeemotes.emote.description.miemdedanceoflittleducklings": "เราเป็ดในขณะนี้และมันยอดเยี่ยมมากที่จะมีชีวิตอยู่ในโลก!",
    "mineeemotes.emote.description.miemdedancingup": "ฉันไม่อยากเต้นแต่สนามมันดี",
    "mineeemotes.emote.description.miemdediscostar": "คุณเป็นลูกสมุนที่พบว่ามันยากที่จะเต้นนั่นคือวิธีการที่มันเป็น",
    "mineeemotes.emote.description.miemdedistractiondance": "มันจะช่วยเบี่ยงเบนความสนใจของผู้คุม",
    "mineeemotes.emote.description.MIEMdedistractiondance": "มันจะช่วยเบี่ยงเบนความสนใจของผู้คุม",
    "mineeemotes.emote.description.miemdedrake": "เดรกขยับแบบนั้นใช่",
    "mineeemotes.emote.description.miemdeengineerdance": "ทีมป้อม 2",
    "mineeemotes.emote.description.miemdefishyflourish": "แทงโก้แอตแลนติกตัวหนา",
    "mineeemotes.emote.description.miemdefutterwacken": "เขากำลังทำอะไร? จิ๊ก-ชักว่าว))",
    "mineeemotes.emote.description.miemdegmoddefault": "ฟอรั่ม",
    "mineeemotes.emote.description.miemdegoatsimulatorparty": "จำลองแพะบุคคล",
    "mineeemotes.emote.description.miemdegreenalien": "เอวิโต้พาซิโต้เออเออเออ",
    "mineeemotes.emote.description.miemdegriddy": "จับตาดูโซนท้าย",
    "mineeemotes.emote.description.miemdegrudance": "แผนชั่วร้ายประสบความสำเร็จ",
    "mineeemotes.emote.description.miemdelezginka": "เลสจินก้า",
    "mineeemotes.emote.description.miemdelilmoon": "เขากำลังเคลื่อนไหวดังนั้นมันจึงกลายเป็นว่า",
    "mineeemotes.emote.description.miemdemacarena": "เอ่อมาคาเรน่า",
    "mineeemotes.emote.description.miemdemonkey": "ยูยูอูอูอูอูอูอูอูอูอู",
    "mineeemotes.emote.description.miemdemonkeymosh": "ยกนิ้วหัวแม่มือฝ่ายตรงข้ามเหล่านั้นในอากาศ",
    "mineeemotes.emote.description.miemdeoctavia": "การเต้นรำที่สงบของออคเทเวียจากวอร์เฟรม",
    "mineeemotes.emote.description.miemdeoredance": "คนขุดแร่โชคดีพบมาคอว์",
    "mineeemotes.emote.description.miemdepiglin": "ดั๊บสเต็ปภายใต้หมู",
    "mineeemotes.emote.description.miemdepirouette": "บนถุงเท้า",
    "mineeemotes.emote.description.miemdepistonlegs": "กลับมา",
    "mineeemotes.emote.description.miemdepurplecobras": "ทางออกที่ทันสมัยของทีมงูเห่าสีม่วง",
    "mineeemotes.emote.description.miemdeskibididobdobyesyes": "ดีดี",
    "mineeemotes.emote.description.miemdesmoothmoves": "พวกเขาไม่ได้ช้ามาก",
    "mineeemotes.emote.description.miemdetf2mannrobics": "จูฮู",
    "mineeemotes.emote.description.miemdetrapmoves": "จิมมี่เศร้า",
    "mineeemotes.emote.description.miemdeunrealdvizh": "เกิดอะไรขึ้นที่นี่?",
    "mineeemotes.emote.description.miemdewindmillfloss": "เหมือนเด็กผู้ชายที่มีกระเป๋าเป้สะพายหลัง",
    "mineeemotes.emote.description.MIEMdigupsomething": "ข้าพบสมบัติแล้ว!",
    "mineeemotes.emote.description.miemdleft": "ซ้าย",
    "mineeemotes.emote.description.miemdright": "ใช่ไหม",
    "mineeemotes.emote.description.miemdstatic": "แบบคงที่ไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miemdup": "ขึ้น",
    "mineeemotes.emote.description.miememote180": "-180",
    "mineeemotes.emote.description.miememotebf1": "แบบคงที่ไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miememotebf2": "ท่าทางซ้าย",
    "mineeemotes.emote.description.miememotebf3": "ลงท่า",
    "mineeemotes.emote.description.miememotebf4": "ขึ้นท่า",
    "mineeemotes.emote.description.miememotebf5": "ท่าทางขวา",
    "mineeemotes.emote.description.miememotecreation1": "การผลิต",
    "mineeemotes.emote.description.miememotecreation2": "การผลิต",
    "mineeemotes.emote.description.miememotecreation3": "การผลิต",
    "mineeemotes.emote.description.miememotecreation4": "การผลิต",
    "mineeemotes.emote.description.miememotegrumm": "-180",
    "mineeemotes.emote.description.miememotemetla": "โชคลาภ",
    "mineeemotes.emote.description.miememotenoitem": "ไม่มีรายการ",
    "mineeemotes.emote.description.miememotetboi1": "ทีบีโอไอ",
    "mineeemotes.emote.description.miememotewinter1": "Winาว22",
    "mineeemotes.emote.description.miememotewinter10": "Winาว22",
    "mineeemotes.emote.description.miememotewinter11": "Winาว22",
    "mineeemotes.emote.description.miememotewinter12": "Winาว22",
    "mineeemotes.emote.description.miememotewinter13": "Winาว22",
    "mineeemotes.emote.description.miememotewinter14": "Winาว22",
    "mineeemotes.emote.description.miememotewinter15": "Winาว22",
    "mineeemotes.emote.description.miememotewinter16": "Winาว22",
    "mineeemotes.emote.description.miememotewinter17": "Winาว22",
    "mineeemotes.emote.description.miememotewinter18": "Winาว22",
    "mineeemotes.emote.description.miememotewinter19": "Winาว22",
    "mineeemotes.emote.description.miememotewinter2": "Winาว22",
    "mineeemotes.emote.description.miememotewinter3": "Winาว22",
    "mineeemotes.emote.description.miememotewinter4": "Winาว22",
    "mineeemotes.emote.description.miememotewinter5": "Winาว22",
    "mineeemotes.emote.description.miememotewinter6": "Winาว22",
    "mineeemotes.emote.description.miememotewinter7": "Winาว22",
    "mineeemotes.emote.description.miememotewinter8": "Winาว22",
    "mineeemotes.emote.description.miememotewinter9": "Winาว22",
    "mineeemotes.emote.description.miemena": "เอนะ",
    "mineeemotes.emote.description.miemenabodylanguage": "เอนะ",
    "mineeemotes.emote.description.miemenabodylanguagev2": "เอนะ",
    "mineeemotes.emote.description.miemenabodylanguagev3": "เอนะ",
    "mineeemotes.emote.description.miemenabodylanguagev4": "เอนะ",
    "mineeemotes.emote.description.miemenacompletesadness": "เอนะ",
    "mineeemotes.emote.description.miemenacomsandness": "เอนะ",
    "mineeemotes.emote.description.miemenacrawl": "เอนะ",
    "mineeemotes.emote.description.miemenadrunk": "เอนะ",
    "mineeemotes.emote.description.miemenaerror": "เอนะ",
    "mineeemotes.emote.description.miemenafly": "เอนะ",
    "mineeemotes.emote.description.miemenagived": "เอนะ",
    "mineeemotes.emote.description.miemenagivedarm": "เอนะ",
    "mineeemotes.emote.description.miemenaheart": "เอนะ",
    "mineeemotes.emote.description.miemenamoony": "เอนะ",
    "mineeemotes.emote.description.miemenanauseous": "เอนะ",
    "mineeemotes.emote.description.miemenasad": "เอนะ",
    "mineeemotes.emote.description.miemenasaddened": "เอนะ",
    "mineeemotes.emote.description.miemenasadness": "เอนะ",
    "mineeemotes.emote.description.miemenasadvers2": "เอนะ",
    "mineeemotes.emote.description.miemenasadvers3": "เอนะ",
    "mineeemotes.emote.description.miemenasays": "เอนะ",
    "mineeemotes.emote.description.miemenasays2": "เอนะ",
    "mineeemotes.emote.description.miemenasit": "เอนะ",
    "mineeemotes.emote.description.miemenasitdestroit": "เอนะ",
    "mineeemotes.emote.description.miemenastaydestroit": "เอนะ",
    "mineeemotes.emote.description.miemenastayiron": "เอนะ",
    "mineeemotes.emote.description.miemenaturron": "เอนะ",
    "mineeemotes.emote.description.miemenavirgotaskiwaving": "เอนะ",
    "mineeemotes.emote.description.miemenavolly": "เอนะ",
    "mineeemotes.emote.description.miemenawooooyyywooyyy": "เอนะ",
    "mineeemotes.emote.description.miemenderman": "เป็นเอ็นเดอร์แมน",
    "mineeemotes.emote.description.miemengineerdance": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemfallfrompaininthetesticles": "อ้าลูกฉัน!!!",
    "mineeemotes.emote.description.MIEMfalllikeastatue": "ไม้",
    "mineeemotes.emote.description.miemfarm18cow": "ฟาร์มหยาบคาย",
    "mineeemotes.emote.description.miemfarm18cowdoing": "ฟาร์มหยาบคาย",
    "mineeemotes.emote.description.miemfarm18cowdoingstay": "ฟาร์มหยาบคาย",
    "mineeemotes.emote.description.miemfencestuck": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.MIEMfightonpenisswords": "เรื่องขนาด",
    "mineeemotes.emote.description.miemfnfdefaultdown": "ลง",
    "mineeemotes.emote.description.miemfnfdefaultleft": "ซ้าย",
    "mineeemotes.emote.description.miemfnfdefaultright": "ใช่ไหม",
    "mineeemotes.emote.description.miemfnfdefaultup": "ขึ้น",
    "mineeemotes.emote.description.miemfnfdefaultwaiting": "รอ",
    "mineeemotes.emote.description.miemfnffurrydown": "ลงไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miemfnffurryleft": "ซ้ายไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miemfnffurryright": "ขวาไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miemfnffurrystatic": "แบบคงที่ไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miemfnffurryup": "ขึ้นไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miemfnflisten": "ฟังนะ",
    "mineeemotes.emote.description.miemfnflistensit": "ฟัง(/นั่ง)",
    "mineeemotes.emote.description.miemfnfpico1": "แบบคงที่ไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miemfnfpico2": "ท่าทางขวา",
    "mineeemotes.emote.description.miemfnfpico3": "ท่าทางซ้าย",
    "mineeemotes.emote.description.miemfnfpico4": "ขึ้นท่า",
    "mineeemotes.emote.description.miemfnfpico5": "ลงท่า",
    "mineeemotes.emote.description.miemfnfstarveddown1": "ลง1",
    "mineeemotes.emote.description.miemfnfstarveddown2": "ลง2",
    "mineeemotes.emote.description.miemfnfstarvedleft1": "ซ้าย1",
    "mineeemotes.emote.description.miemfnfstarvedleft2": "ซ้าย2",
    "mineeemotes.emote.description.miemfnfstarvedpose": "ว่าง",
    "mineeemotes.emote.description.miemfnfstarvedright1": "ขวา1",
    "mineeemotes.emote.description.miemfnfstarvedright2": "ขวา2",
    "mineeemotes.emote.description.miemfnfstarvedup1": "ขึ้น1",
    "mineeemotes.emote.description.miemfnfstarvedup2": "ขึ้น2",
    "mineeemotes.emote.description.miemfnftpico1": "พิโกโยนหัวของเขา",
    "mineeemotes.emote.description.miemfnftpico2": "พิโกปั่นปืนของเขาอย่างใดอย่างหนึ่งในความเครียด",
    "mineeemotes.emote.description.miemfnftpico3": "พิโก้ยิงอาวุธไปทางขวา",
    "mineeemotes.emote.description.miemfnftpico4": "พิโกยิงอาวุธของเขาในการโจมตีที่ถูกต้อง",
    "mineeemotes.emote.description.miemfnftpico5": "พิโกปั่นปืนหนึ่งของเขาในการโจมตีความเครียด",
    "mineeemotes.emote.description.miemfnftpico6": "พิโก้ยิงอาวุธไปทางซ้าย",
    "mineeemotes.emote.description.miemfnftpico7": "พิโกยิงอาวุธของเขาไปโจมตีซ้าย",
    "mineeemotes.emote.description.miemfnftpico8": "พิโก้ยิงอาวุธไปทางซ้าย",
    "mineeemotes.emote.description.miemfnftpico9": "พิโกยิงอาวุธของเขาไปโจมตีซ้าย",
    "mineeemotes.emote.description.miemfootballball": "เท้าหัว",
    "mineeemotes.emote.description.miemfootballfint": "คุณทำแบบนี้มานานได้ยังไง?",
    "mineeemotes.emote.description.miemfright": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemfrighten": "อ่า!!",
    "mineeemotes.emote.description.miemfuck": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemfuckfaster": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemfurryanimallay": "เฟอร์รี่และสัตว์",
    "mineeemotes.emote.description.miemfurryanimalsit": "เฟอร์รี่และสัตว์",
    "mineeemotes.emote.description.miemgabogived": "เอนะ",
    "mineeemotes.emote.description.miemgdown": "ลง",
    "mineeemotes.emote.description.miemgetstuckintextures": "ใช่เป็นตะคริว เป็นมูลค่าการเยี่ยมชมนักประสาทวิทยา",
    "mineeemotes.emote.description.miemghostfly": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemgleft": "ซ้าย",
    "mineeemotes.emote.description.miemgpbatemote": "ใครต้องหักฟันของพวกเขา?",
    "mineeemotes.emote.description.miemgpbuygum": "ฉันจะใช้ชิ้นส่วนของหมากฝรั่งสำหรับการเปลี่ยนแปลง",
    "mineeemotes.emote.description.miemgpcountingmoney": "มันไม่มากเท่าที่ฉันคิด..",
    "mineeemotes.emote.description.miemgpdubinkapunch": "ผมไม่ได้ล้อเล่นนะว่าผมจะตบคุณ!",
    "mineeemotes.emote.description.miemgpgitaraplayingsit": "เล่นกีต้าร์ในขณะนั่งอยู่บนเก้าอี้",
    "mineeemotes.emote.description.miemgpgitaraplayingstay": "เล่นกีต้าร์",
    "mineeemotes.emote.description.miemgpgunlay": "ผมยิงกระรอกเข้าไปในตาจากร้อยเมตร..",
    "mineeemotes.emote.description.miemgpgunpricel": "ยกมือขึ้น!",
    "mineeemotes.emote.description.miemgpgunstay": "บริการของเราเป็นอันตรายและไม่ง่าย.",
    "mineeemotes.emote.description.miemgpholdmicrophone": "เพื่อหลีกเลี่ยงการล้มโดยบังเอิญ",
    "mineeemotes.emote.description.miemgpinvestigatefloor": "โอ้ฉันเผามด",
    "mineeemotes.emote.description.miemgpmedicpmp": "แพทย์ไปข้างหน้า!",
    "mineeemotes.emote.description.miemgpmedictabletka": "เก็บแท็บเล็ต 110,000",
    "mineeemotes.emote.description.miemgpmegaphonespeak": "ฟังทางนี้ฟังทางนี้",
    "mineeemotes.emote.description.miemgppianoplaying": "โมซาร์ทจะอิจฉา))",
    "mineeemotes.emote.description.miemgppistolpricel": "วางอาวุธไว้บนพื้นเอามือไว้หลังหัว",
    "mineeemotes.emote.description.miemgppistolready": "เตรียมยิง",
    "mineeemotes.emote.description.miemgppistolstay": "ให้มันขึ้นหรือทักทายเพื่อนของฉัน",
    "mineeemotes.emote.description.miemgpproudofstatuette": "สิ่งที่รูปปั้นที่สวยงาม",
    "mineeemotes.emote.description.miemgpraciatalk": "ยินดีต้อนรับยินดีต้อนรับ",
    "mineeemotes.emote.description.miemgpreload": "เติมเงินตอนเช้าเป็นกุญแจสำคัญในการปลื้มปีติทั้งวัน",
    "mineeemotes.emote.description.miemgprotateumbrella": "ทอร์นาโดแต่ไม่โกงหรือซูชิ",
    "mineeemotes.emote.description.miemgpsleeponbroom": "ฉันอยากไปสปาจริงๆ..",
    "mineeemotes.emote.description.miemgpslide": "ฉันกำลังจะตก!",
    "mineeemotes.emote.description.miemgpslip": "แม้แต่ทรายบนถนนก็ไม่ได้ช่วย",
    "mineeemotes.emote.description.miemgpsweep": "ฉันทำงานที่นี่ฉันกวาดและพวกเขาจ่ายเพนนี..",
    "mineeemotes.emote.description.miemgpturnonraciu": "แผนกต้อนรับ-แผนกต้อนรับ",
    "mineeemotes.emote.description.miemgpwithumbrella": "ใครคือชายหนุ่มรูปหล่อที่มีร่ม?",
    "mineeemotes.emote.description.miemgpworksewingmachine": "((เย็บถุงเท้าสำหรับเด็กผู้หญิงในวันที่ 8 มีนาคม))",
    "mineeemotes.emote.description.miemgright": "ใช่ไหม",
    "mineeemotes.emote.description.miemgstatic": "แบบคงที่ไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miemgup": "ขึ้น",
    "mineeemotes.emote.description.miemhackerdown": "ลง",
    "mineeemotes.emote.description.miemhackerleft": "ซ้าย",
    "mineeemotes.emote.description.miemhackerright": "ใช่ไหม",
    "mineeemotes.emote.description.miemhackerstatic": "แบบคงที่ไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miemhackerup": "แบบคงที่ไม่ได้ใช้งาน",
    "mineeemotes.emote.description.miemhadouken": "เตรียมการโจมตีอย่างหมดจด",
    "mineeemotes.emote.description.MIEMhakaridance": "การต่อสู้ที่มีมนต์ขลัง",
    "mineeemotes.emote.description.miemhandsfront": "เวทมนตร์",
    "mineeemotes.emote.description.miemhappyore": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemharrypotterattack1": "แฮร์รี่เป็นเหงื่อออก",
    "mineeemotes.emote.description.miemharrypotterattack2": "แฮร์รี่เป็นเหงื่อออก",
    "mineeemotes.emote.description.miemharrypotterstay": "แฮร์รี่เป็นเหงื่อออก",
    "mineeemotes.emote.description.miemholdhead": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemhopelessness": "เป็นยังไงบ้าง?",
    "mineeemotes.emote.description.miemhuggywaggy": "กลายเป็นสัตว์ประหลาดบางอย่างมันไม่สมจริง",
    "mineeemotes.emote.description.miemhuggywaggydistant": "กลายเป็นสัตว์ประหลาดบางอย่างมันไม่สมจริง",
    "mineeemotes.emote.description.MIEMiaircraft": "วิ่งจินตนาการว่าคุณเป็นเครื่องบิน",
    "mineeemotes.emote.description.MIEMinhalesomeflourfromblock": "ชนิดของแป้งสีขาวที่คุณรู้ว่า..",
    "mineeemotes.emote.description.mieminpsetcing": "ปิดหัวข้อ",
    "mineeemotes.emote.description.MIEMishakovdance": "การบรรจุ",
    "mineeemotes.emote.description.miemjuggle": "คุณไม่ใช่ตัวตลกคุณเป็นคณะละครสัตว์จริงๆ",
    "mineeemotes.emote.description.miemkeeptheitembetweentheteeth": "เฮ้ที่รัก",
    "mineeemotes.emote.description.miemknockdoor": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemkowtow": "ฝ่าบาท",
    "mineeemotes.emote.description.miemkwamieat": "ความี",
    "mineeemotes.emote.description.miemkwamieatv2": "ความี",
    "mineeemotes.emote.description.miemkwamifly": "ความี",
    "mineeemotes.emote.description.miemkwamisit": "ความี",
    "mineeemotes.emote.description.miemkwant": "วิทยาศาสตร์?",
    "mineeemotes.emote.description.MIEMlaughalot1": "ฮ่าฮ่าฮ่านี่มันปัญญาอ่อน",
    "mineeemotes.emote.description.MIEMlaughalot2": "ฮ่าฮ่าตลกอะไร!",
    "mineeemotes.emote.description.miemlazat": "ฟังทางนี้มันคือเคล็ดลับตอนนี้ฉันกำลังทำอยู่..",
    "mineeemotes.emote.description.miemlesbiansex": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemlethalcompanydance": "เต้นรำแปลกจากบริษัทตาย",
    "mineeemotes.emote.description.miemlevitateinthesky": "เสด็จขึ้นก็จะเปิดออก",
    "mineeemotes.emote.description.miemloraxleaves": "ทุกคนออกไปและโลแร็กซ์ก็เหมือนกัน",
    "mineeemotes.emote.description.miemloraxreturns": "เปลี่ยนใจฉัน",
    "mineeemotes.emote.description.miemmanikenhelpme": "เอนะ",
    "mineeemotes.emote.description.miemmarch": "หนึ่งสองหนึ่งสอง",
    "mineeemotes.emote.description.miemmavillager": "แอนิเมชั่ม็อบ",
    "mineeemotes.emote.description.miemmecmchillmusic": "ทำใจให้สบายกับเพลง",
    "mineeemotes.emote.description.miemmecmdj": "ทำใจให้สบายกับเพลง",
    "mineeemotes.emote.description.miemmecmfastbithed": "ทำใจให้สบายกับเพลง",
    "mineeemotes.emote.description.miemmecmnormalbithed": "ทำใจให้สบายกับเพลง",
    "mineeemotes.emote.description.miemmecmslowbithed": "ทำใจให้สบายกับเพลง",
    "mineeemotes.emote.description.miemmeditation": "ฉันได้นั่งอยู่ในถ้ำเป็นพันๆปีเพื่อเข้าใจอำนาจดังกล่าว",
    "mineeemotes.emote.description.miemmeharakiry": "งานปาร์ตี้",
    "mineeemotes.emote.description.miemmejegg": "อีสเตอร์ 2023",
    "mineeemotes.emote.description.miemmejeggdrop": "อีสเตอร์ 2023",
    "mineeemotes.emote.description.miemmejeggnewmoblay": "อีสเตอร์ 2023",
    "mineeemotes.emote.description.miemmejeggnewmobstay": "อีสเตอร์ 2023",
    "mineeemotes.emote.description.miemmejeggtraska": "อีสเตอร์ 2023",
    "mineeemotes.emote.description.miemmejrabbit": "อีสเตอร์ 2023",
    "mineeemotes.emote.description.miemmetamorphosis": "ทิคกี้เร็วเข้า!!!!!",
    "mineeemotes.emote.description.MIEMmettatonex": "ฉันจะทำให้ช่วงเวลาสุดท้ายของชีวิตของคุณสวยงามอย่างแน่นอน!",
    "mineeemotes.emote.description.miemminelow": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemminelower": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemminestrong": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemmonke": "ปฏิเสธมนุษยชาติกลายเป็นลิง",
    "mineeemotes.emote.description.miemmouse-sosisk": "ตุ๊ดตุ๊ดตุ๊ดตุ๊ดตุ๊ดตุ๊ดตุ๊",
    "mineeemotes.emote.description.miemmysthik1": "เวทย์มนต์",
    "mineeemotes.emote.description.miemmysthik2": "เวทย์มนต์",
    "mineeemotes.emote.description.miemmysthik3": "เวทย์มนต์",
    "mineeemotes.emote.description.miemmysthik4": "เวทย์มนต์",
    "mineeemotes.emote.description.miemmysthik5": "เวทย์มนต์",
    "mineeemotes.emote.description.miemmysthik6": "เวทย์มนต์",
    "mineeemotes.emote.description.miemmysthik7": "เวทย์มนต์",
    "mineeemotes.emote.description.miemmysthik8": "เวทย์มนต์",
    "mineeemotes.emote.description.miemmysthik9": "เวทย์มนต์",
    "mineeemotes.emote.description.miemnapoleon": "พิจารณาอย่างจริงจังแผนการที่จะจับมอสโก",
    "mineeemotes.emote.description.miemnapoleonstandlooks": "มอสโกอยู่ห่างไกล..",
    "mineeemotes.emote.description.miemobmanka": "ยืนอยู่แต่จริงเดิน",
    "mineeemotes.emote.description.MIEMonearmpullup": "โดยส่วนตัวบันทึกของฉันคือ 0",
    "mineeemotes.emote.description.miemonspeedholdontotheboatfrombehind": "เราขับรถ 300 กิโลเมตรต่อชั่วโมง",
    "mineeemotes.emote.description.miemoredance": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemotbivatotzemli": "ผมเห็นว่าคุณเป็นนักบาสเกตบอล",
    "mineeemotes.emote.description.miempatonhead": "สโตรคหัว",
    "mineeemotes.emote.description.miempickaxeblow": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miempickaxeblowcycled": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miempickaxeshoulder": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemplantic": "วิ่งจินตนาการว่าคุณเป็นเครื่องบิน",
    "mineeemotes.emote.description.miemplaywithanairplane": "วู้! วู้!",
    "mineeemotes.emote.description.miempointeddripstonerider": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miempumpkindance": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miempushboatrun": "การบรรจุ",
    "mineeemotes.emote.description.miempushtheboatbehind": "ทำไมไม่ใช้พาย?",
    "mineeemotes.emote.description.miempush-upsinthehandonhand": "หนึ่งสองหนึ่งตบมือ!",
    "mineeemotes.emote.description.miemputleg": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemrabbit": "กระต่ายตัวหนึ่งออกมาบนระเบียง..",
    "mineeemotes.emote.description.miemragdolldeath": "นั่นเป็นความจริง",
    "mineeemotes.emote.description.miemrandrotation": "วันของการแสดงผลแบบสุ่ม",
    "mineeemotes.emote.description.miemrayangoslingdapoebatmne": "นั่งเหมือนไรอันกอสลิง",
    "mineeemotes.emote.description.miemrazmahivatrukoy": "วิ่งฉันระยำขึ้น",
    "mineeemotes.emote.description.miemregdollpushfrombelow": "น้ำพุร้อนดังสนั่นจากพื้นดิน",
    "mineeemotes.emote.description.miemrelaxingsitminecart": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemreturnalive": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemrgpattack": "รถถัง",
    "mineeemotes.emote.description.miemrgpnotattack": "รถถัง",
    "mineeemotes.emote.description.miemrideasausage": "ม้วนเหมือนไส้กรอกลงมาลายาสปาสคาย่า!",
    "mineeemotes.emote.description.miemrideintoparts": "คำสาปของริดจิดบาดี",
    "mineeemotes.emote.description.miemrideonstomach": "วิธีที่ง่ายและรวดเร็วของการเคลื่อนไหวพิสูจน์โดยนกเพนกวิน",
    "mineeemotes.emote.description.miemrideonthefloorinhysteria": "ดีแม่ซื้อมัน!!!",
    "mineeemotes.emote.description.miemrider": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemrocketbomb": "มีระเบิดในจรวด???",
    "mineeemotes.emote.description.miemrocketboom": "คาซัคสถานคุกคามด้วยระเบิดนิวเคลียร์",
    "mineeemotes.emote.description.miemrocketready": "กลายเป็นจรวด",
    "mineeemotes.emote.description.miemrocketstart": "โลกอยู่ในรู..",
    "mineeemotes.emote.description.miemrummagingpockets": "ปิดหัวข้อ",
    "mineeemotes.emote.description.miemrummagingpocketscycle": "ปิดหัวข้อ",
    "mineeemotes.emote.description.miemsbdeatgkyznetc": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsbgolemtrade": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsbgolemtradeno": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsbgolemtradeyes": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsbkyznetcrabotayet": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsbkyznetcystal": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsblistva": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsblistvaexit": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsblistvatixe": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsbpodlad": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsbporo": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsbstarastel": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemsbtrader": "เรื่องราวของหนึ่งบล็อก",
    "mineeemotes.emote.description.miemscaring": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.MIEMscratchtheass": "ฉันไม่สนใจคนรอบข้าง",
    "mineeemotes.emote.description.miemscreamer": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.MIEMsharpenaswordsit": "ไม่มีอะไรยืนอยู่หน้าดาบที่วาดใหม่",
    "mineeemotes.emote.description.miemshootwithtwohands": "ปุยปุย",
    "mineeemotes.emote.description.miemsit7684872785": "ตอนนี้ฉันเป็นเจ้านายของธุรกิจของฉัน",
    "mineeemotes.emote.description.miemsitinboatback": "การบรรจุ",
    "mineeemotes.emote.description.miemsitminecart": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemsittingwithyourkneestothechest": "นั่งสบาย",
    "mineeemotes.emote.description.miemskibididobdobyesyes": "สหภาพยุโรปสหภาพยุโรปสหภาพยุโรปสหภาพยุโรปสหภาพยุโรป",
    "mineeemotes.emote.description.miemslabstuck": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemslebyshdances": "ก๊อกก๊อกก๊อก",
    "mineeemotes.emote.description.miemslidebrakewithapickle": "วู้!",
    "mineeemotes.emote.description.miemslipish": "กลายเป็นคนตาบอด",
    "mineeemotes.emote.description.miemslipishsex": "คนตาบอด/เพศ",
    "mineeemotes.emote.description.miemsmoothflight": "คลื่นเรียบเป็นเช่นเรื่องตลก",
    "mineeemotes.emote.description.miemspininthesword": "หมัดมันไม่จริง",
    "mineeemotes.emote.description.miemspreadleg2": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemspreadlegs": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemspwbochkadostavil": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwbochkatoskat": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwbochkatoskat2": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwbochkatoskat3": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwbochkatoskat4": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwexat": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwexat2": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwexat3": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwexatzver": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwkatat": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwkatat2": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwkatat3": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwkatatzver": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwkatatzverbodat": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwsiambliznec": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemspwsiambliznec2": "สปอร์ตเวิลด์",
    "mineeemotes.emote.description.miemstayinboatlikepirate": "การบรรจุ",
    "mineeemotes.emote.description.miemstenka": "ผนัง",
    "mineeemotes.emote.description.miemstick": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemstretchedmonster": "การบรรจุ",
    "mineeemotes.emote.description.miemstrokethestomach": "ฉันกินมื้ออร่อย",
    "mineeemotes.emote.description.MIEMstrongwind": "ทำให้นายล้มลง",
    "mineeemotes.emote.description.miemtallcreeper": "กลายเป็นพวกเลื้อยสูง",
    "mineeemotes.emote.description.miemtc2miniturale": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtc2minituraleattack1": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtc2minituraleattack2": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtc2minituralelookingaround": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcdispenser(level1)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcdispenser(level2)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcdispenser(level3)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcengineeridle(gun)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcengineeridle(melee)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcengineermove(gun)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcengineermove(melee)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcsentrybusterdestruction": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcsentrybusteridle": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcsentrybustermove": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcteleporter(level1)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcteleporter(level2)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcteleporter(level3)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.miemtcteleporter(off)": "ทีมงานฝีมือ 2",
    "mineeemotes.emote.description.MIEMtestnewfile": "ฉันอึ",
    "mineeemotes.emote.description.miemthrowitemaround": "ดูสิว่าฉันทำได้ยังไง!",
    "mineeemotes.emote.description.miemtitan": "ยักษ์ใหญ่หรือการโจมตีของไททันส์?",
    "mineeemotes.emote.description.miemtitanic": "เรือ",
    "mineeemotes.emote.description.miemtomoe": "ของขวัญคริสต์มาส",
    "mineeemotes.emote.description.miemturron": "เอนะ",
    "mineeemotes.emote.description.MIEMtwirlfingerattemple": "คุณเป็นคนโง่?",
    "mineeemotes.emote.description.miemtwistpistolsinyourhands": "ฮ็อปฮ็อปฮ็อปแล้วปังปังปัง",
    "mineeemotes.emote.description.miemtwistyourheadlikeabasketball": "บาสเกตบอลของฉันอยู่ที่ไหน? โอเคฉันจะใช้หัว",
    "mineeemotes.emote.description.miemunderground": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineeemotes.emote.description.miemwait": "เขาจะมาเมื่อไหร่?",
    "mineeemotes.emote.description.miemwalking": "ไป",
    "mineeemotes.emote.description.miemweirdmonsterwalk": "การบรรจุ",
    "mineeemotes.emote.description.miemwensdei1": "วันพุธ",
    "mineeemotes.emote.description.miemwither1": "กลายเป็นสารดูดความชื้น",
    "mineeemotes.emote.description.miemwither2": "กลายเป็นสารดูดความชื้น",
    "mineeemotes.emote.description.miemwither3": "กลายเป็นสารดูดความชื้น",
    "mineeemotes.emote.description.miemyawn": "ใช่ใช่ฉันสนใจมาก",
    "mineeemotes.emote.description.miemzombiewalk": "การออกกำลังกายหน้าท้องทุกวัน",
    "mineemotes.emote.description.7.0bendlessdoodle": "",
    "mineemotes.emote.description.7.0doodle": "",
    "mineemotes.emote.description.backflip": "",
    "mineemotes.emote.description.cavediver": "นักดำน้ำถ้ำเมื่อพวกเขาพบข้อมูลเกี่ยวกับถ้ำที่เรียกว่า'ไม่ได้เข้าคุณจะตาย'",
    "mineemotes.emote.description.eartease": "",
    "mineemotes.emote.description.earteasebendless": "",
    "mineemotes.emote.description.friendrounddance": "หมุนไปรอบๆกับเพื่อนจับมือกัน",
    "mineemotes.emote.description.headache": "หัวของฉันกำลังหมุน",
    "mineemotes.emote.description.hoverboardcape": "นี่มันเป็นเรื่องของฮูเวอร์บอร์ดมาตลอดเลยเหรอ?!",
    "mineemotes.emote.description.hungarianfolkdance": "การเต้นรำพื้นบ้านฮังการี",
    "mineemotes.emote.description.hungarianfolkdancebendless": "การเต้นรำพื้นบ้านฮังการี",
    "mineemotes.emote.description.kaminopose": "เกอร์เรน-ลากันน์",
    "mineemotes.emote.description.kaminoposebends": "เกอร์เรน-ลากันน์",
    "mineemotes.emote.description.kontonboogie": "",
    "mineemotes.emote.description.kontonboogiebendless": "",
    "mineemotes.emote.description.magicianflycape": "คุยโวเกี่ยวกับความแข็งแรงของเขา",
    "mineemotes.emote.description.miem5x30allfours": "ทั้งสี่",
    "mineemotes.emote.description.miem5x30plank": "เดอะบาร์",
    "mineemotes.emote.description.miem5x30situp": "หมอบ",
    "mineemotes.emote.description.miemaircraft": "เครื่องชั่ง",
    "mineemotes.emote.description.miemassjiggle": "ยังไง.. มันป่าเถื่อน!",
    "mineemotes.emote.description.miembalanceswordsonthenose": "มันเป็นละครสัตว์",
    "mineemotes.emote.description.miembeingliftedbytheneckstruggle": "จีจีจี",
    "mineemotes.emote.description.miembendless5x30allfours": "ทั้งสี่",
    "mineemotes.emote.description.miembendless5x30plank": "เดอะบาร์",
    "mineemotes.emote.description.miembendlesshappybirddance": "รถ!",
    "mineemotes.emote.description.miembendlessmonkeygoingupthetreestance": "การต่อสู้เป็นเส้นทางที่จำเป็นต่อการเจริญเติบโตและความเจริญรุ่งเรือง",
    "mineemotes.emote.description.miemboat": "เครื่องชั่ง",
    "mineemotes.emote.description.miembye-bye-byedeadpooldance": "อาจฟังดูบ้าแต่มันไม่ใช่เรื่องโกหกลาก่อนลาก่อน",
    "mineemotes.emote.description.miemchargeofcutcutiingtheworld": "การบรรจุ",
    "mineemotes.emote.description.miemcooltakeoffglasses": "เจดีเอช",
    "mineemotes.emote.description.miemdistractiondanceremake": "มันจะช่วยเบี่ยงเบนความสนใจของผู้คุม",
    "mineemotes.emote.description.miemdodgepunches": "",
    "mineemotes.emote.description.miemdodgepunchesslower": "",
    "mineemotes.emote.description.miemdropkick": "การบรรจุ",
    "mineemotes.emote.description.miemdropkicklong": "การบรรจุ",
    "mineemotes.emote.description.miemdylandance": "บางทีมันอาจจะเป็นอย่างอื่นหลังจากทั้งหมด?",
    "mineemotes.emote.description.miemfat": "เครื่องชั่ง",
    "mineemotes.emote.description.miemgetcutinhalf": "การบรรจุ",
    "mineemotes.emote.description.miemgetcutinhalf2": "การบรรจุ",
    "mineemotes.emote.description.miemgiantttt": "เครื่องชั่ง",
    "mineemotes.emote.description.miemgrabbytheneckwithtwohands": "จีจีจี",
    "mineemotes.emote.description.miemhappybirddance": "รถ!",
    "mineemotes.emote.description.miemheadbutt": "ถ้ามือของคุณไม่ว่าง",
    "mineemotes.emote.description.miemhelicopter": "เครื่องชั่ง",
    "mineemotes.emote.description.miemhogriderleft": "ขี่หมู!!",
    "mineemotes.emote.description.miemhogriderright": "ขี่หมู!!",
    "mineemotes.emote.description.miemholdavideocam": "หนึ่งสองสามอีเธอร์",
    "mineemotes.emote.description.miemholdhostage": "คุกคามด้วยปืนจากด้านหลัง",
    "mineemotes.emote.description.miemhypnodance": "ฉันต้องการดินสอเดียวกันกับที่ผู้เขียนของการเต้นรำรมควัน",
    "mineemotes.emote.description.miemjacksparrowwalk": "คุณเป็นกัปตันแล้วเหรอ? ปัจจุบันพวกเขาแต่งตั้งเพียงทุกคน!",
    "mineemotes.emote.description.miemjdhwheel": "การบรรจุ",
    "mineemotes.emote.description.miemkickfootball": "การบรรจุ",
    "mineemotes.emote.description.miemkipup": "ที่จะได้รับกลับมาที่เท้าของคุณได้อย่างรวดเร็ว",
    "mineemotes.emote.description.miemliliput": "เครื่องชั่ง",
    "mineemotes.emote.description.miemlitlebigskibidi": "สกีบิดีวา-ปา-ปา",
    "mineemotes.emote.description.miemlorddripiez": "พระเจ้าดริเปียซ",
    "mineemotes.emote.description.miemmarvelatsitting": "อีมาอาต",
    "mineemotes.emote.description.miemmonkeygoingupthetreestance": "การต่อสู้เป็นเส้นทางที่จำเป็นต่อการเจริญเติบโตและความเจริญรุ่งเรือง",
    "mineemotes.emote.description.miemmonolithsprayer": "ส่องแสงสว่างของคุณบนดวงวิญญาณของผู้ที่ให้ชีวิตของพวกเขาเพื่อตอบสนองความประสงค์ข เข้าสู่การต่อสู้ป้อมปราการของหินใหญ่ก้อนใหญ่!",
    "mineemotes.emote.description.MIEMnotresponsibledance": "กับอัตราต่อรองทั้งหมด",
    "mineemotes.emote.description.miemonconditionslitvin": "ลิตวิน",
    "mineemotes.emote.description.miemoredanceremakee": "ไชโยนี่เป็นแร่ที่ฉันตามหา",
    "mineemotes.emote.description.miempanfry": "นี้จะเป็นสเต็กที่ดีที่สุดที่คุณเคยได้ลิ้มรส!",
    "mineemotes.emote.description.miempanhandlewithhat": "คนใจดีคุณมีของเล็กๆไหม",
    "mineemotes.emote.description.miempikuniku": "",
    "mineemotes.emote.description.miemproudwalk": "เจดีเอช",
    "mineemotes.emote.description.miempulling": "เพื่อลาก",
    "mineemotes.emote.description.miempushing": "มันยาก.",
    "mineemotes.emote.description.miemreadabook": "อย่าตัดสินหนังสือโดยปกของมัน",
    "mineemotes.emote.description.MIEMrunyourhandaroundtheneck": "ฉันจะฆ่าแก",
    "mineemotes.emote.description.miemscalehuggywaggy": "ตอนนี้ใช้สเกล",
    "mineemotes.emote.description.miemshikanoko": "ชิคาโนะโกะโคะชิตัน",
    "mineemotes.emote.description.miemshock": "การบรรจุ",
    "mineemotes.emote.description.miemshortlegs": "เครื่องชั่ง",
    "mineemotes.emote.description.miemsitholdingontothewound": "มีดในตับ-ไม่มีใครอยู่ตลอดไป",
    "mineemotes.emote.description.miemsitonatoilet": "สถานที่แห่งอำนาจ",
    "mineemotes.emote.description.miemsitwithhatwithfan": "โง่",
    "mineemotes.emote.description.miemskateboarding": "การเคลื่อนไหวของเยาวชนเป็นวิธีการแสดงออก",
    "mineemotes.emote.description.miemskateboardingkickflip": "การเคลื่อนไหวของเยาวชนเป็นวิธีการแสดงออก",
    "mineemotes.emote.description.miemskinny": "เครื่องชั่ง",
    "mineemotes.emote.description.miemslowerultimatepunch": "การบรรจุ",
    "mineemotes.emote.description.MIEMspingunonpenis": "รูเล็ตรัสเซีย",
    "mineemotes.emote.description.miemspraythegraffiti": "การบรรจุ",
    "mineemotes.emote.description.miemswingingfistsinafightingstance": "เร็วเข้าเร็วเข้าโจมตี! เร็วเข้าเร็วเข้าโจมตี!",
    "mineemotes.emote.description.miemtank": "เครื่องชั่ง",
    "mineemotes.emote.description.miemthink": "ปูปู..",
    "mineemotes.emote.description.miemthinkleft": "ปูปู..",
    "mineemotes.emote.description.miemthrowitem": "เลิกแต่ไม่ได้อยู่ในความสัมพันธ์",
    "mineemotes.emote.description.miemthrowitemsaround": "ฮ่าๆดูสิว่าฉันมีเงินเท่าไหร่ฉันเย็น!",
    "mineemotes.emote.description.miemtriplekickinair": "อัลตานูล",
    "mineemotes.emote.description.miemtriplekickinairtest": "การบรรจุ",
    "mineemotes.emote.description.miemturtle": "เครื่องชั่ง",
    "mineemotes.emote.description.miemtwodimensional": "เครื่องชั่ง",
    "mineemotes.emote.description.miemtwodimensionalside": "เครื่องชั่ง",
    "mineemotes.emote.description.miemultimatepunch": "การบรรจุ",
    "mineemotes.emote.description.miemvictory1": "ฮ่าฮ่า! ฉันชนะ!",
    "mineemotes.emote.description.miemwaiter": "จับมือคุณเหมือนพนักงานเสิร์ฟ",
    "mineemotes.emote.description.miemwaiterlefthand": "ถือแผ่นเหมือนบริกร",
    "mineemotes.emote.description.miemwalkingdance": "เพื่อให้ทุกคนบนถนนตกอยู่ในความประหลาดใจ",
    "mineemotes.emote.description.miemwideputin": "เครื่องชั่ง",
    "mineemotes.emote.description.snowshoeswalk": "เดินกับรองเท้าหิมะ(โล่)",
    "mineemotes.emote.description.squatkick": "",
    "mineemotes.emote.description.sunbathing": "ฉันหวังว่าคุณจะไม่ลืมที่จะทาครีมกันแดด!",
    "mineemotes.emote.description.victory2": "",
    "mineemotes.emote.description.victory3": "",
    "mineemotes.emote.description.wave": "ฮัลโหลฮัลโหล!",
    "mineemotes.emote.description.wavelefthanded": "ฮัลโหลฮัลโหล!",
    "mineemotes.emote.description.waverighthanded": "ฮัลโหลฮัลโหล!",
    "mineemotes.emote.description.wipesweatoffhead": "ว้าวมันยากมาก!",
    "mineemotes.emote.description.boomerang": "",
    "mineemotes.emote.description.invisibledog": "",
    "mineemotes.emote.description.mimeinvisiblewall": "เธอมาจากไหน?!",
    "mineemotes.emote.description.runcrying": "",
    "mineemotes.emote.description.runcryingbendless": ""
}